.card-body
{
    display: inline-block;
    text-align: center;
    margin-left: 40px;
    border: 1px solid black;
    width: 500px;
    border-radius: 10px;
}
.side
{
    width: 200px;
    background-color: skyblue;
    position: fixed;
    height: 95.5%;
    border: 2px solid black;
}
.sidebar a {
    display: block;
    color: white;
    padding: 40px;
    text-decoration: none;

}
.contain p
{
    font-size: 30px;
}
.regin
{
    margin-right: 100px;
}
.login
{
    margin-left: 700px;
}
.navbar-brand
{
    float: right;
    margin-top: -250px;
    margin-bottom: -100px;
}
.menu
{
    margin-left: 100px;
}
.head-form
{
    height: 17px;
}
.logo
{
    margin-left: 200px;
    font-size: 50px;
    margin-bottom: -100px;
}
.header
{
    margin-top: 150px;
}
.footer
{
    border-top: 2px solid black;
    background-color: teal;
    padding-bottom: 1px;
    text-align: right;
}

.footer p
{
    margin-right: 100px;
    padding-top: 20px;
}
.content
{
    background-color: green;
    margin-left: 200px;
    width: 1646px;
    height: 100%;
    padding-bottom: 100px;
    border-top: 3px solid black;
    border-left: 3px solid black;
}

.content h1
{
    padding-top: 100px;
    text-align: center;
}

.content p
{
    padding-left: 100px;
    font-size: 30px;
}

.cards
{
    background-color: green;
    margin-left: 200px;
    width: 1646px;
    height: 100%;
    padding-bottom: 100px;
    border-left: 3px solid black;
}
